<?php

namespace App\Http\Livewire\NotaFiscalQr;

use Livewire\Component;

class Show extends Component
{
    public function render()
    {
        return view('livewire.nota-fiscal-qr.show');
    }
}
